Home  >   FAQs   >  Microsoft Outlook Plugin Updates - Dec 2021

Microsoft Outlook Plugin Updates - Dec 2021

Table of Contents
Please note the following points related to the Microsoft Outlook plugin :
  • Download the updated plugin from this link.
  • .Net Framework 4.5 or above is mandatory to support the plugin.
  • Limitations:
    • The plugin is NOT supported in Windows 7, Windows XP, and Windows Vista.
    • The plugin is NOT supported in Microsoft Outlook 2007.
For more information about the Microsoft Outlook plugin, click here.
Was this FAQ helpful?
0  out of  0  found this helpful.
Comments 0
Be the first to comment
© Copyright 2022 Vtiger. All rights reserved.